
Application: gvSIG desktop - gvSIG add-on requests #4705
New addon for ScriptingComposerTools-1.0.0-9
10/09/2017 08:23 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/09/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-scripting/pool/ScriptingComposerTools/gvSIG-desktop-2.4.0-ScriptingComposerTools-
.0.0-9-testing-all-all-j1_8.gvspki

History
#1 - 10/09/2017 08:31 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/16/2017 10:23 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Veo que incluso hay una versión posterior, la 1.0.0-10
